.request-catalog-block {
    width: 218px;
    min-height: 206px;
    text-align: center;
}

.request-catalog-block__title {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 25px;
    line-height: 27px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    margin: 6px 0 2px 0;
}

.request-catalog-block a {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #006699;
    font-weight: 700;
    text-decoration: none;
}